.heading {
	font-weight: bold;
	padding: 50px 0;
	font-size: 30px;
}

.result {
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
}

.result:hover {
	box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);
}

.line-row {
	display: flex;
}

.line-row .line-content {
	color: #646464;
}

.line-row .line-content .line-title {
	font-weight: bold;
}


.box-row {
	height: 200px;
	display: flex;
}

.box-row {}

.box-row .box-image img {
	height: 200px;
	width: 200px;
	display: block;
	object-fit: cover;
}

.box-row .box-content {
	color: #646464;
	padding-left: 20px;
}

.box-row .box-title {
	font-weight: bold;
	font-size: 20px;
}

.box-row .box-prices span:first-child {
	color: #800;
	text-decoration: line-through;
	font-weight: bold;
}

.box-row .box-dates span:first-child {
	font-weight: bold;
}

.ql-linkImage {
	background: url('https://cdn4.iconfinder.com/data/icons/ionicons/512/icon-image-512.png') no-repeat center !important;
	background-size: 20px !important;
}